<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" android:gravity="center" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
    <TextView android:textAppearance="?android:attr/textAppearanceLarge" android:id="@+id/storage_progress_messageTitle" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15dp" android:layout_marginBottom="15dp"/>
    <TextView android:textAppearance="?android:attr/textAppearanceLarge" android:textColor="@color/all_white" android:id="@+id/messageText" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15dp" android:layout_marginBottom="15dp"/>
    <ProgressBar android:layout_gravity="center" android:id="@+id/progressBar" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15dp" android:layout_marginBottom="15dp" style="?android:attr/progressBarStyle"/>
    <ProgressBar android:layout_gravity="center" android:id="@+id/storage_progress_horizontalProgressBar" android:visibility="gone" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_marginLeft="30dp" android:layout_marginTop="15dp" android:layout_marginRight="30dp" android:layout_marginBottom="15dp" style="?android:attr/progressBarStyleHorizontal"/>
    <Button android:gravity="center" android:id="@+id/cancelButton" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="15dp" android:layout_marginBottom="15dp"/>
</LinearLayout>
